problem when upgrade form 4.5 to 6i
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: problem when upgrade form 4.5 to 6i

  1. #1
    Join Date
    Apr 2002
    Posts
    1
    when i was upgrading a form from 4.5 to 6 i i was got a problem,when i generated that form this error message has raised
    ***
    Compiling WHEN-BUTTON-PRESSED trigger on CUS_IBL item in BLOCK5 data block...
    Compilation error on WHEN-BUTTON-PRESSED trigger on CUS_IBL item in BLOCK5 data block:
    PL/SQL ERROR 0 at line 0, column 0
    ORA-03115: unsupported network datatype or representation

    ***
    I'm already use any trick such as build a new form...but when i was generated it the same error message raised again.
    for your note i uses oracle 10.7 and database 7.1.4
    do you have any solution for this problem???
    thank a lot

    regard
    Apir

  2. #2
    Join Date
    Sep 2001
    Location
    NJ, USA
    Posts
    1,287
    Probably no way to migrate 4.5 to 6i directly.
    See: http://www.dbasupport.com/forums/sho...threadid=23856

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width